/* HTML5 Boilerplate */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ""; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #0000ee; margin: 1em 0; padding: 0; }

.hidden { display: none; }

.left { position:relative; float: left; }

.right { position:relative; float: right; }

.clear {clear: both;}

.clear-with-gap {clear: both; height: 1em; }

div.socials {display:inline-block; margin: 0em auto 0 auto; width:100%; text-align:center; }
div.socials div {width:32px; height:32px; margin-right: 15px; display:inline-block;}
div.socials div:last-of-type{margin-right: 0px;}

div.socials.gap-top {margin-top: 1em; }
div.socials.gap-bottom {margin-bottom: 1em; }

div.socials div a {width: 32px; height: 32px; float: left;}
div.socials div img {width: 32px; height: 32px; float: left;}

/* Standard Setup */
body {
    font-family: Helvetica, Verdana, Arial, sans-serif;
    font-size: 1.0em;
    -webkit-text-size-adjust: none;
    color:black;
    width:100%;
	background:#ccffcc;
}

.page {
    width:100%;
    max-width:1000px;
    position:relative;
    overflow:auto;
    margin: 0 auto 3em auto;
}

div.loading {position:fixed; width: 100px; height: 100px; background-repeat: no-repeat; background-size: 100% 100%; background-image: url(/images/loading-indicator.png); top: calc(50% - 50px); left: calc(50% - 50px); animation:spin 2s linear infinite; }
@keyframes spin {100% {transform: rotate(360deg);} }

a {
    color: #0000ee;
    text-decoration:none;
	text-decoration-color: #765b01;
}

a:hover {
    text-decoration:underline;
	text-decoration-color: none;
}

a.contact {font-size: 1.2em; font-weight: bold; }

strong {
    font-weight: bold;
}

/* header and nav */

header {
    position:relative;
    float:left;
    height:50px;
    width: calc(100% - 16px);
	margin: 0 8px 0 8px;
	background: #ccffcc;
}

header #menu {
    position:absolute ! important;
	top: 0;
	right: 0;
    background:url(/images/menu.png) 20px 10px no-repeat;
	background-size: 30px 30px;
    width:60px;
	max-width: 18%;
    height:50px;
    position:relative;
    cursor:pointer;
}

header .headerMob {
    position:relative;
    float:left;
    display:block;
    height:50px; 
	width: 100%;
	background: #00ff00;
	overflow:hidden;
}

header .homeImgMob {
    position:relative;
    display:block;
    height:50px;
    cursor: pointer;
}

header .homeImgMob img {
	position:relative;
    display:block;
    height:46px;
	margin: 2px auto ! important;
}

.menuFull  {display: none;}

nav.navMob {
    width: calc(100% - 16px);
	margin: 0 8px 0 8px;
    overflow:hidden;
    position:relative;
	border-bottom: 1px solid #0000ee;
    display:none;
	background: #00ff00;
}

nav.navFull { width: 100%; margin: 0; overflow:hidden; position:relative; display:none; }

nav.navFull .navHolder {text-align: center; }
nav.navFull .navHolder ul {display: inline-block; padding: 0 ! important; margin: 0; list-style:none; position:relative; }

nav.navFull .navHolder ul li {position:relative; width:auto; float:left ! important; margin: 0 .5em 0 0; padding: 0; }
nav.navFull .navHolder ul li a, nav.navFull .navHolder ul li span {display:block; float:left; }

header {
    position:relative;
    float:left;
    height:50px;
    width: calc(100% - 16px);
	margin: 0 8px 0 8px;
	border-bottom:1px solid #0000ee;
}

nav ul {
    list-style:none;
    position:relative;
}

nav ul li {
    display:block;
    width:100%;
    position:relative;
    font-size: 1.1em;
    padding: 0 ! important;
}

nav.navMob ul li { margin: 8px 0 12px 0.5em ! important;}

nav ul li a, nav ul li span {
    color: black;
    font-weight:bold;
    display:block;
    background: none;
    margin: 0 0.25em 0 0;
    padding: 0;
}

nav ul li a::before {width:22px; height:26px; margin-right: 0.25em; content: "...."; color:transparent; background:url(/images/link-blob.gif) center no-repeat; }
nav ul li a.active::before, nav ul li a:not(.external):hover::before {width:22px; height:26px; background-image: url(/images/link-splat.gif) }

nav ul li a.external, nav ul li a.external:hover {color: #0000ee; }
nav ul li a.external::before {width:22px; height:26px; background-image: url(/images/link-blob-external.png); }
nav.navMob ul li a.external::before {width:22px; height:26px; background-image: url(/images/link-external.png) }
nav ul li a.external:hover::before {width:22px; height:26px; background-image: url(/images/link-external.png) }


nav ul li a.active, nav ul li a:hover {color: #b89522; text-decoration:none;}

header .headerFull {
	width:calc(100% - 20px);
	padding:0 0 0 20px;	
	height:140px;
	display:none;
	text-align:center;
	background: #00ff00;
}

header .headerFullLeft {
	width:116px;
	margin:10px 0;
	height:120px;
	display:block;
	float:left;
	text-align:center;
}

header .headerFullMiddle {
	width: calc(100% - 346px);
	padding:0px;
	margin: 16px 0 0 20px;
	height:120px;
	display:block;
	float:left;
	text-align:center;
}

header .headerFullRight {
	position:relative;
	float:right;
	margin: 0 0;
	width: 210px;
	height: 140px;
}

header .headerFullRight img { position:relative; float: left; width:210px; height:140px;}

.error  { display:none; padding: 0.5em 0.5em 0.25em 0.5em; background:pink; }
.error  h2, .error p { color: red ! important; }
.error p { font-size: 0.9em ! important;  }

/* header and nav - end */

#main {
    position:relative;
    width:100%;
}

#main h1 {
    font-size: 1.2em;
	line-height:1.2em;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    height:inherit;
}

#main h2, #main h3, #main h4, #main h5, #main h6 {
    font-size: 1.1em;
    font-weight: bold;
    margin: 0 0 0.5em 0;
	color: #0000ee;
    height:inherit;
}

#main p { /* main paragraph style */
    margin: 0 0 0.5em 0;
    font-size:1.0em;
}

#main  p.center {text-align: center; }

#main label { /* main paragraph style */
    margin: 0.5em 0 0 0;
    font-size:1.0em;
	display:block;
}

#main label.required::after, span.required::after {
	padding-left: 6px;
	content: "*";
	color: #0000ee;
}

#main ul, #main ol {
    padding: 6px 0 6px 0;
}

#main ul li {
    list-style:disc;
}

#main ol li {
    list-style-type: decimal;
    margin: 0 0 8px 2em; padding: 0 0 0 0;
}

#content {
    position:relative;
    float:left;
	width:100%;
    overflow:auto;
    line-height: 1.4em;
    font-size:1.2em;
	text-align:left;
	background-image: url(/images/zigzag.gif);
	background-repeat: repeat;
	background-size: 16px 16px;
}

#content img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    margin-bottom: 5px;
}

footer {color: #765b01; margin-top: 1em; padding: 0.5em 0 0.5em 0; font-size:0.7em; min-height:21px; margin-bottom: 1em; }

#contentDiv {
	position:relative; float:left; overflow:auto; width: calc(100% - 32px); padding: 8px 8px 8px 8px; overflow:visible;
	min-height: 320px;
	margin: 0 8px 8px 8px; overflow:visible;
	background: #ccffcc;
}

#contentDiv p {
    position:relative;
}

.bold {font-weight: bold;}

.holdingLinks a {display:block; height: 3em; }

hr {color: #0000ee; background: #0000ee; height: 2px; border:0;}

footer {
    position:relative;
    display:block;
    float:left;
    width:100%;
    position:relative;
	text-align: center;
}

footer p {
    position: relative;
    margin: 0;
    padding: 0;
    font-size: 1em;
}

footer a {color: black;}

footer .gap-top {margin-top: 1em;}

.play-intro {cursor:pointer; color: #0000ee; font-weight: bold; text-align: center; }
.play-intro:before {content: "►"; color: red; background: white; text-align: center; margin: 0 0.5em 0 0; width: 1em; height: 1em; display: inline-block; border: 1px black solid; border-radius: 50%; padding: 1px 2px 6px 5px ; text-align:center }

/* form */
.formInput {width:96%; max-width:500px}
.formTextarea {width:96%; max-width:500px}
.verifyDiv {position:relative; float:left;}
.verifyDiv img, .verifyDiv span {position:relative; float:left; }
.verifyInput {width:80px;}

input[type=text], textarea {border: 1px solid black; }

textarea {height:100px;}

.star {color: #fefe00 }

/* shop */
.shopImg {max-width: 95% ! important; }

.italic {font-style: italic; color: #765b01; }

/* Responsive Design */
.desktop-only, .desktop-only-inline {display: none; }

p.smaller {font-size: 0.8em ! important; }

button[type=button] {background-color: #0000ee; border: 2px solid #00ee00; padding: 5px 10px; color: white; font-size: 1.0em; }
button[type=button]:disabled {background-color: #ccc; border: 2px solid #999; color:#999; }

.warning {color: #ee0000; }

div.interstitial {padding: 0; margin: 0.5em auto; position: relative; width:640px; max-width:100%; overflow:hidden; border: 1px solid rgba(0,0,255,0.8); border-radius: 0.5em; }
div.interstitial img { }
div.interstitial label {font-size: 0.8em; text-align: center; background: rgba(0,0,255,0.8); color:white; position:absolute; bottom: 0; left: 0; width:calc(100% - 20px); margin: 0 ! important; padding: 6px 10px 6px 10px; }
div.interstitial label  a {color:white; text-decoration:underline ! important; font-weight: bold; }
div.interstitial label  a { text-decoration:none; }

/* Full Size - Show Side Bar */
@media screen and (min-width: 1000px) {
	.desktop-only {display: block; }
	.desktop-only-inline {display: inline-block; }
	
    body { }
    .page { }
	
	header {height:140px; width: calc(100% - 32px); margin: 0 16px 0 16px; }
	header .headerMob, header .navMob {display:none ! important; }
	header  .headerFull, header  .navFull, .menuFull {display:block;}
	
	.bezel {width: 124px; margin-bottom: 0 ! important}
	
    #main a {}
    #content {display: block; overflow:auto; background-size: 32px 32px;}
	#contentDiv {margin: 16px; overflow:visible; width: calc(100% - 64px); padding: 16px 16px 16px 16px; }
    .site img {max-width: 600px; width: 600px;}
	.code {display:table-cell;}
	.prefix {display:inline;}
	div.socials{ display:inline-block; margin: 0.5em auto 0 auto; }
	div.socials div {width:50px; height:32px; margin-right: 10px; display: inline-block; }
	div.socials div:last-of-type{margin-right: 0px;}
	div.socials div a {width:50px; height: 32px; text-align: center;}
	div.socials div img {width:32px; height: 32px; padding: 0 ! important; margin: 0 10px ! important; display: inline-block ! important}	
	
	section.desktop-left {float: left; width: calc(50% - 1em); }
	section.desktop-right {float: right; width: calc(50% - 1em); }
	section.desktop-full {clear:both; margin-top: 1em; }
	
	img.image-desktop-right {float: right; margin: 0 0 10px 10px; }
}

